@charset "UTF-8";
/* CSS Document */
h1{
 	font-family: "Borel", cursive;
 	font-weight: 600;
 	font-style: normal; 
	font-size: 50px;
	color:rgba(255,65,120,1.00);
	text-align: center;
}
h2{
	font-family: "Staatliches", sans-serif;
	font-optical-sizing: auto;
  	font-weight:400;
 	font-style: normal;
	font-size: 40px;
	color:rgba(255,148,72,1.00);
	text-align: center;
}
h3{
	 font-family: "Staatliches", sans-serif;
  	font-optical-sizing: auto;
 	font-weight: 300;
  	font-style: normal;
	font-size: 30px;
	color:rgba(255,65,120,1.00);
	margin-top:20px;
	margin-bottom: 8px;
}

h4{
	 font-family: "Staatliches", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
	font-size: 30px;
	height:30px;
}
h5{
	font-family: "Voltaire", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 20px;
	height:10px;
	color: rgba(255,148,72,1.00);
}
h6{
	 font-family: "Staatliches", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
	font-size: 25px;
	height:5px;
}
h7{
	font-family: "Voltaire", sans-serif;
	font-size: 24px;
	color: white;
}
header {
 font-family: "Borel", cursive;
 	font-weight: 600;
 	font-style: normal; 
	font-size: 45px;
	position: absolute;
  	top: 10px;
 	left: 50%;
  	transform: translate(-50%, 0);
	color:rgba(255,65,120,1.00);
}
article{
	column-count:3;
	column-gap:40px;
	margin:40px;
	font-family: "Urbanist", sans-serif;
}
form {}
input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid rgba(255,65,120,1.00);
  border-radius: 4px;
  box-sizing: border-box;
  color: white;
}
input[type=submit], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  background-color:rgba(255,148,72,1.00);
  border: 1px solid rgba(255,65,120,1.00);
  border-radius: 4px;
  box-sizing: border-box;
	font-family: "Staatliches", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 18px;
	color: white;
}

.home{
	position:absolute;
	top: 80px;
	right: 50%;
}
.menu {
  position: absolute;
  top: 10px;
  right: 15px;
  height: 50px;
  width: 150px;
	text-align: right;
  z-index: 1;
}
.drop {
  position: absolute;
  top: 50px;
  width: 150px;
  text-align: right;
  display: none;
  z-index: 2;
}
.link {
  display: block;
  text-align: center;
 font-family: "Staatliches", sans-serif;
 	font-weight: 600;
 	font-style: normal; 
  font-size: 20px;
  padding: 10px;
  text-decoration: none;
  color: black;
 font-family: "Staatliches", sans-serif;
  font-optical-sizing: auto;
  font-weight:400;
  font-style: normal;
}
.logo{
	position: fixed;
	top:20px;
	left:20px;
	width: 80px;
	z-index: 1;
}
.container{
 width: 95%;
  position: absolute;
  top: 120px;
  left: 50%;
  transform: translate(-50%, 0);

}
.container2{
 width: 95%;
  position: absolute;
  top: 160px;
  left: 50%;
  transform: translate(-50%, 0);
}
.main{
	width:100%;
	height: auto;
}
.welcome{
	position: absolute;
	top: 30px;
	left: 35px;
	font-size: 45px;
	color:rgba(255,66,120,1.00);
	 font-family: "Staatliches", sans-serif;
 	font-weight: 600;
	font-size: 60px;
 	font-style: normal;
	text-shadow: 2px 2px 4px white ;
}
#menu-icon {
  width: 50px;
}
.menu:hover .drop {
	display: block;
	text-align: right;
	background-color: white;
	border-radius: 10px;
	opacity: 95%;
	color: black;
}
.link:hover {
 font-family: "Staatliches", sans-serif;
  font-optical-sizing: auto;
  font-weight:400;
  font-style: normal;
	background-color:rgba(255,65,120,1.00);
	border-radius: 10px;
	opacity: 95%;
	color: black;
	transition:0.8s;
}
.abtdiv{
	padding:5px;
}

.contactdiv{
	text-align: center;
	font-family: "Staatliches", sans-serif;
  	font-weight: 400;
  	font-style: normal;
}
.sub-form {
  position: absolute;
  width: 80%;
  left: 50%;
  top: 160px;
  transform: translate(-50%, 0);
	font-family: "Urbanist", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	 border-radius: 5px;
  background-color:rgba(255,65,120,1.00);
  padding: 20px;
	color: white;
}
.store {
  position: absolute;
  width: 80%;
  left: 50%;
  transform: translate(-50%, 0);
  text-align:center;
		height: 500px;	
}
.store-pic {
  width: 100%;
  height: auto;
}
.store-con {
  width: 29%;
  text-align: center;
  display: inline-block;
  margin:1%;
  margin-bottom:5%;
  border-radius: 20px;
  color:rgba(255,65,120,1.00);
	height: 650px;	
}
.container3 {
  padding: 10px;	
}
.button {
  text-decoration: none;
  background-color:rgba(255,65,120,1.00);
  border-radius: 10px;
  padding: 10px;
  color:white;
  font-family: "Staatliches", sans-serif;
 	font-weight: 600;
 	font-style: normal; 
	font-size: 30px;
  position: absolute;
  top: 30px;
  right: 30px;
  border: 2px solid white;
}
.pullq{
	font-size:30px;
	font-family: "Voltaire", sans-serif;
	color:rgba(255,148,72,1.00);
}
.dropcap{
	float: left;
	font-family: "Borel", cursive;
 	font-weight: 600;
 	font-style: normal; 
	font-size: 75px;
 	line-height: 5px;
  	padding-top: 60px;
  	padding-right: 8px;
  	padding-left: 1px;
	color:rgba(255,65,120,1.00);
}
.demo{
	text-align: center;
	padding: 40px;
}
.demo2{
	width: 90%;
	height: auto;
}

.grid{
		background-color:white;
		margin:40px;
		font-size: 0px;
	}
.gal {
    width: 33.3%;
    height: auto;
	}
.gb{
  border: 5px solid rgba(255,148,72,1.00);
  background-color: rgba(255,65,120,1.00);
  border-radius: 20px;
  padding: 16px;
  margin: 50px;
  color: white;
	font-family: "Urbanist", sans-serif;
	font-size: 18px;
	column-count:2;
}

/*slideshow*/
.fling-minislide {
		width:95%; 
		height:10%;
		padding-bottom: 50%;
		overflow:hidden; 
	  	position: absolute;
  		top: 160px;
  		left: 50%;
  		transform: translate(-50%, 0);
	}
.fling-minislide-v {
		width:95%; 
		height:10%;
		padding-bottom: 150%;
		overflow:hidden; 
	  	position: absolute;
  		top: 50px;
  		left: 50%;
  		transform: translate(-50%, 0);
		display: none;
	}

.fling-minislide img{ 
	position:absolute; 
	animation:fling-minislide 40s infinite; 
	opacity:0; 
	width: 100%; 
	height: auto;
	}

.fling-minislide-v img{ 
	position:absolute; 
	animation:fling-minislide 40s infinite; 
	opacity:0; 
	width: 100%; 
	height: auto;
	}
	
@keyframes fling-minislide{
	17%{
		opacity:1;
	} 
	20%{
		opacity:0;
	}
	} 

@keyframes fling-minislide-v{
	17%{
		opacity:1;
	} 
	20%{
		opacity:0;
	}
	} 
	
.fling-minislide img:nth-child(8){animation-delay:0s;}
	
.fling-minislide img:nth-child(7){animation-delay:5s;}
	
.fling-minislide img:nth-child(6){animation-delay:10s;}
	
.fling-minislide img:nth-child(5){animation-delay:15s;}	

.fling-minislide img:nth-child(4){animation-delay:20s;}
	
.fling-minislide img:nth-child(3){animation-delay:25s;}
	
.fling-minislide img:nth-child(2){animation-delay:30s;}
	
.fling-minislide img:nth-child(1){animation-delay:35s;}	


.fling-minislide-v img:nth-child(8){animation-delay:0s;}
	
.fling-minislide-v img:nth-child(7){animation-delay:5s;}
	
.fling-minislide-v img:nth-child(6){animation-delay:10s;}
	
.fling-minislide-v img:nth-child(5){animation-delay:15s;}	

.fling-minislide-v img:nth-child(4){animation-delay:20s;}
	
.fling-minislide-v img:nth-child(3){animation-delay:25s;}
	
.fling-minislide-v img:nth-child(2){animation-delay:30s;}
	
.fling-minislide-v img:nth-child(1){animation-delay:35s;}	


/*slideshow*/


@media (max-width: 1200px){
	article{
		column-count:2;
	}
@media (max-width: 800px){
	article{
		column-count:1;
	}	
	}
}
@media only screen and (max-width: 800px) {
	.store-con{
		width:45%;
	}
	.copy{
		column-count:2;
	}
  }


@media (max-width: 800px){
	.fling-minislide-v{
		display: block;	
	}	
	.fling-minislide{
		display: none;
	}
}

@media (max-width: 800px){
	header{
		font-size: 30px;		
	}
	.logo{
		width:45px;
	}
	h1{
		font-size: 40px;
	}
	h2{
		font-size: 40px;
	}
	.welcome{
		font-size: 30px;
		left: 20px;
	}
	.fling-minislide-v{
		top: 180px;
	}
	.button{
		font-size: 20px;
		right: 20px;
	}
	#menu-icon{
		width: 40px;	
	}
	.gb{
		margin: 35px;
	}
}
